@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-Black.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-BlackItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-Hair.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-HairItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-Thin.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Doko Sans';
    src: url('./fonts/DokoSans-ThinItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}